/* VintageCassette.com MkI stylesheet */
	/* version 1.2 - Wouter Heijke 1/10/2012 */
body {
	color: #000000;
	margin: 0;
	padding: 0;
	/*
font-family:"Lucida Sans", Verdana, sans-serif;
*/
	font-style: normal;
	font-size: small;
	font-family: 'Arimo', sans-serif;
}

li {
	list-style: none;
}

ul {
	padding-top: 5px;
	padding-left: 5px;
	margin-left: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
}
h1 {
font-size: 1.4em;
}
h2 {
font-size: 1.1em;
font-weight: normal;
font-style: italic;
}

li img {
	display: inline;
	vertical-align: middle;
}

div,form,fieldset,h1,h2,h3,h4,h5,img {
	display: block;
	margin: 0;
	padding: 0;
	border: none;
}

a:active,a:link,a:visited,a:focus {
	text-decoration: none;
	color: Black;
	text-align: right;
	vertical-align: bottom;
}

a:hover {
	text-decoration: underline;
}

#container {
	width: 900px;
	margin-top: 12px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0;
	padding: 0;
	clear: none;
}

#header {
	background-color: White;
}

#logocontainer {
	border-bottom-style: dotted;
	padding-bottom: 3px;
}

#menu {
	background: #9c9;
	float: left;
	width: 140px;
}

#main {
	float: right;
	width: 760px;
	background-color: White;
}

#footer {
	background-color: White;
	clear: both;
	border-top-style: dotted;
	padding-top: 5px;
}

#content {
	background-color: White;
	float: left;
}

#maintop {
	background-color: White;
	margin-top: 8px;
	margin-left: 8px;
	margin-right: 8px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 20px;
}

#maindown {
	clear: both;
	background-color: White;
	border: none;
	padding-top: 10px;
}

#etalage {
	background-color: White;
	margin-left: 5px;
}

table.etalage {
	width: 100%;
	/*
    background-color:#ff0000;
*/
}

table.etalageitem {
	width: 100%;
	/*
   background-color:#00ff00; 
   */
}

td.etalageitem {
	vertical-align: top;
}

td.productname {
	font-weight: bold;
	font-size: medium;
}

td.producttitle {
	font-style: italic;
	font-size: small;
	font-weight: normal;
}

#etalage tr {
	
}

#etalage th {
	background-color: #ECE9D8;
	text-align: left;
	border-top: thin;
	border-top-style: dotted;
	border-top-color: Black;
	border-bottom: thin;
	border-bottom-style: dotted;
	border-bottom-color: Gray;
	text-transform: uppercase;
	font-weight: normal;
	padding-top: 3px;
	padding-bottom: 3px;
}

#etalage td {
	vertical-align: top;
}

#etalage li.productname {
	font-weight: bold;
	padding-top: 5px;
}

#etalage li.producttitle {
	font-style: italic;
}

td.randomproduct {
	border-top-style: dotted;
	border-top-width: thin;
	border-right-style: dotted;
	border-right-width: thin;
	width: 240px;
	vertical-align: top;
}

td.randomproductend { /*
border-left-style:dotted;
border-left-width:thin;
border-right-style:dotted;
border-right-width:thin;
*/
	border-top-style: dotted;
	border-top-width: thin;
	width: 240px;
	vertical-align: top;
}

td.randomproductad {
	width: 100%;
	border-top-style: dotted;
	border-top-width: thin;
	text-align: center;
}

#etalage ul.forsale {
	list-style-type: circle;
}

#etalage li.a {
	text-transform: capitalize;
}

.ebaynow {
	vertical-align: top;
	float: right;
}

.ebayimpression {
	text-decoration: none;
	border: 0;
	padding: 0;
	margin: 0;
}

.ebayauctionimage { 
	width: 167px;
	min-height: 100px;
}

img.displayed {
	display: block;
	margin: auto;
}

.ebayauctionprice { /*
	background-color: olive;
	vertical-align: bottom;
*/
	text-align: right;
	font-size: medium;
}

.ebayauctiontitle {
	vertical-align: bottom;
	text-align: center;
}

td.ebayproduct {
	border-top-style: dotted;
	border-top-width: thin;
	border-right-style: dotted;
	border-right-width: thin;
	width: 180px;
	vertical-align: top;
}

td.ebayproductend {
	border-top-style: dotted;
	border-top-width: thin;
	width: 180px;
	vertical-align: top;
}

#social {
	float: right;
	clear: none;
	vertical-align: bottom;
}

#brandlogo {
	
}

#productintro {
	float: left;
	width: 460px;
}

#productintro img {
	clear: both;
}

#productintro li.productname h2 {
	font-weight: bold;
	font-size: larger;
}

#productintro li.producttitle h3 {
	font-style: italic;
	font-size: small;
	font-weight: normal;
}

#productdescr {
	float: right;
	width: 240px;
}

#productdescr li {
	list-style: square inside;
}

.features {
	background-color: White;
}

.features li {
	background-color: White;
	list-style: square inside;
}

.features form {
	color: Black;
	border: none;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
}

.features input {
	text-decoration: none;
	text-shadow: none;
	text-transform: none;
	background-color: White;
	color: Black;
	border: none;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	font-size: inherit;
	font-family: inherit;
	font-size-adjust: inherit;
	font-stretch: inherit;
	font-style: inherit;
	font-variant: inherit;
	font-weight: inherit;
}

#featurelogos img {
	clear: none;
	float: right;
	padding-right: 5px;
}

#gbanner {
	position: absolute;
	top: 80px;
	margin-left: 905px;
	width: 160px;
	/*
border:dotted Gray;
*/
}

#nav {
	border-bottom-style: dotted;
	border-bottom-color: Gray;
	height: 20px;
	background-color: #ECE9D8;
}

#breadcrumb,#breadcrumb ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

#breadcrumb li {
	float: left;
	text-transform: uppercase;
	font-size: 14px;
	line-height: 15px;
	padding-top: 0px;
	margin-top: 2px;
	margin-bottom: 2px;
	padding-bottom: 0px;
	padding-right: 5px;
}

#breadcrumb ul li:before {
	content: "\0020 \00BB \0020";
}

#breadcrumb ul li.first:before {
	padding-left: 10px;
	content: " ";
}

#search {
	float: right;
}

#search form {
	padding-top: 0px;
	margin-top: 2px;
	margin-bottom: 2px;
	padding-bottom: 0px;
}

#search form input {
	font-size: 11px;
	line-height: 11px;
}

#search form input.query {
	width: 144px;
	background-color: White;
	border: 1px inset Black;
}

#search form input.exec {
	cursor: pointer;
	border: none;
	background: none;
}

#searchresult ol {
	
}

#searchresult li {
	list-style: decimal;
}

#twocolumn {
	background-color: White;
}

#tabs {
	background-color: White;
	margin-left: 10px;
}

#tablist {
	padding: 0px 0;
	margin-left: 0;
	margin-bottom: 0;
	margin-top: 0px;
	border-bottom: 1px dotted gray;
}

#tablist li {
	list-style: none;
	display: inline;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 0px;
	padding-right: 0px;
}

#tablist li a {
	text-decoration: none;
	margin-right: 0px;
	border: 1px dotted Gray;
	border-bottom: none;
	background: #ECE9D8;
	padding-top: 3px;
	padding-left: 5px;
	padding-right: 5px;
}

#tablist li a:link,#tablist li a:visited {
	color: Black;
}

#tablist li a:hover {
	color: Black;
	background: #9999cc;
	border-color: Gray;
}

#tablist li a.current {
	background: #9999cc;
}

#navcontainer ul {
	padding-left: 0;
	margin-left: 0;
	background-color: #ffffff;
	color: White;
	float: left;
	font-weight: bold;
}

#navcontainer ul li {
	display: inline;
}

#navcontainer ul li a {
	padding: 0.1em 0.4em;
	background-color: #ECE9D8;
	color: #000000;
	text-decoration: none;
	float: left;
	border: solid #000000 1px;
	margin-left: 2px;
	margin-right: 2px;
}

#navcontainer ul li a:hover {
	background-color: #9999cc;
	color: #fff;
}

#adscontainer {
	display: inline;
	width: 630px;
}

#adscontainer h3 {
	margin-top: 8px;
	border-bottom: 1px solid #cdcdcd;
}

#adscontainer table {
	border-width: 0px 0px 0px 0px;
}

#adscontainer td {
	width: 315px;
	vertical-align: top;
	padding: 5px 5px 5px 5px;
}

#adscontainer dl {
	margin: 0px 0px 0px 0px;
}

#adscontainer dt {
	font-weight: bold;
}

#adscontainer dd {
	font-style: normal;
	margin: 0px 0px 0px 0px;
}

#adscontainer .imgarea {
	padding: 2px 2px 2px 2px;
	background-color: #e5e5e5;
	float: right;
}

#adscontainer img {
	display: inline;
	margin-left: 2px;
	margin-right: 2px;
}

#topmenu { /*background-color: #fff000;*/
	text-transform: lowercase;
	float: right;
}

#topmenu li {
	display: inline;
	list-style-type: none;
	padding-right: 5px;
}

td.buy {
	width: 10%;
	color: White;
}

.buybt {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffc477
		), color-stop(1, #fb9e25) );
	background: -moz-linear-gradient(center top, #ffc477 5%, #fb9e25 100%);
	filter: progid : DXImageTransform.Microsoft.gradient ( startColorstr =
		'#ffc477', endColorstr = '#fb9e25' );
	background-color: #ffc477;
	-moz-border-radius: 42px;
	-webkit-border-radius: 42px;
	border-radius: 42px;
	display: inline-block;
	color: #000000;
	font-family: Verdana;
	font-size: 16px;
	font-weight: bold;
	padding: 5px 15px;
	text-decoration: none;
}

.buybt:hover {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #fb9e25
		), color-stop(1, #ffc477) );
	background: -moz-linear-gradient(center top, #fb9e25 5%, #ffc477 100%);
	filter: progid : DXImageTransform.Microsoft.gradient ( startColorstr =
		'#fb9e25', endColorstr = '#ffc477' );
	background-color: #fb9e25;
}

.buybt:active {
	position: relative;
	top: 1px;
}

/* This imageless css button was generated by CSSButtonGenerator.com */
#scrollablemenu {
	overflow: auto;
	min-height: 100%;
	max-height: 800px;
	height: auto;
}
/* the end */
